html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:top;}article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section{display: block;}body{line-height: 1;}ol, ul{list-style:none;}blockquote, q{quotes:none;}blockquote:before, blockquote:after, q:before, q:after{content:'';content: none;}table{border-collapse:collapse;border-spacing:0;}img{max-width:100%;}a{text-decoration:none;}
/* light box début */
/* Preload images */
body:after{content: url(../images/close.png) url(../images/loading.gif) url(../images/prev.png) url(../images/next.png);display: none;}
.lightboxOverlay{position: absolute;top: 0;left: 0;z-index: 9999;background-color: black;filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);opacity: 0.8;display: none;}
.lightbox{position: absolute;left: 0;width: 100%;z-index: 10000;text-align: center;line-height: 0;font-weight: normal;}
.lightbox .lb-image{display: block;height: auto;max-width: inherit;-webkit-border-radius: 3px;-moz-border-radius: 3px;-ms-border-radius: 3px;-o-border-radius: 3px;border-radius: 3px;}
.lightbox a img{border: none;}
.lb-outerContainer{position: relative;background-color: white;*zoom: 1;width: 250px;height: 250px;margin: 0 auto;-webkit-border-radius: 4px;-moz-border-radius: 4px;-ms-border-radius: 4px;-o-border-radius: 4px;border-radius: 4px;}
.lb-outerContainer:after{content: "";display: table;clear: both;}
.lb-container{padding: 4px;}.lb-loader{position: absolute;top: 43%;left: 0;height: 25%;width: 100%;text-align: center;line-height: 0;}
.lb-cancel{display: block;width: 32px;height: 32px;margin: 0 auto;background: url(../images/loading.gif) no-repeat;}
.lb-nav{position: absolute;top: 0;left: 0;height: 100%;width: 100%;z-index: 10;}
.lb-container > .nav{left: 0;}.lb-nav a{outline: none;background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');}.lb-prev, .lb-next{height: 100%;cursor: pointer;display: block;}
.lb-nav a.lb-prev{width: 34%;left: 0;float: left;background: url(../images/prev.png) left 48% no-repeat;filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity: 0;-webkit-transition: opacity 0.6s;-moz-transition: opacity 0.6s;-o-transition: opacity 0.6s;transition: opacity 0.6s;}
.lb-nav a.lb-prev:hover{filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);opacity: 1;}
.lb-nav a.lb-next{width: 64%;right: 0;float: right;background: url(../images/next.png) right 48% no-repeat;filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity: 0;-webkit-transition: opacity 0.6s;-moz-transition: opacity 0.6s;-o-transition: opacity 0.6s;transition: opacity 0.6s;}
.lb-nav a.lb-next:hover{filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);opacity: 1;}
.lb-dataContainer{margin: 0 auto;padding-top: 5px;*zoom: 1;width: 100%;-moz-border-radius-bottomleft: 4px;-webkit-border-bottom-left-radius: 4px;border-bottom-left-radius: 4px;-moz-border-radius-bottomright: 4px;-webkit-border-bottom-right-radius: 4px;border-bottom-right-radius: 4px;}
.lb-dataContainer:after{content: "";display: table;clear: both;}
.lb-data{padding: 0 4px;color: #ccc;}.lb-data .lb-details{width: 85%;float: left;text-align: left;line-height: 1.1em;}
.lb-data .lb-caption{font-size: 13px;font-weight: bold;line-height: 1em;}
.lb-data .lb-number{display: block;clear: left;padding-bottom: 1em;font-size: 12px;color: #999999;}
.lb-data .lb-close{display: block;float: right;width: 30px;height: 30px;background: url(../images/close.png) top right no-repeat;text-align: right;outline: none;filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);opacity: 0.7;-webkit-transition: opacity 0.2s;-moz-transition: opacity 0.2s;-o-transition: opacity 0.2s;transition: opacity 0.2s;}
.lb-data .lb-close:hover{cursor: pointer;filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);opacity: 1;}
/* light box fing*/
/*menu mobile début*/
@font-face{font-family:'icomoon';src:url('../fonts/icomoon.eot');src:url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'), url('../fonts/icomoon.woff') format('woff'), url('../fonts/icomoon.ttf') format('truetype'), url('../fonts/icomoon.svg#icomoon') format('svg');font-weight:normal;font-style:normal;}
/* Common styles of menus */
.dl-menuwrapper{width:100%;-webkit-perspective:1000px;/*position:absolute;top:20em;*/display:block;margin-top:3em;perspective:1000px;-webkit-perspective-origin:50% 200%;perspective-origin:50% 200%;z-index:3000;}
/*.dl-menuwrapper{width:100%;position:absolute;top:10em;-webkit-perspective:1000px;perspective:1000px;-webkit-perspective-origin:50% 200%;perspective-origin:50% 200%;z-index:3000;}*/
.dl-menuwrapper:first-child{margin-right:100px;}
.dl-menuwrapper button{background:#2a3137;border:none;margin:0 auto;width:100%;height:45px;position:absolute;top:0;right:0;cursor:pointer;outline:none;color:#fff;font-size:1.25em;}
.dl-menuwrapper button:hover, .dl-menuwrapper button.dl-active{background:-webkit-linear-gradient(rgba(0,111,63,1),rgba(42,49,55,1));background:-moz-linear-gradient(rgba(0,111,63,1),rgba(42,49,55,1));background:-o-linear-gradient(rgba(0,111,63,1),rgba(42,49,55,1));background:linear-gradient(rgba(0,111,63,1),rgba(42,49,55,1));}
.dl-menuwrapper ul{background:#2a3137;padding:0;list-style:none;-webkit-transform-style:preserve-3d;transform-style:preserve-3d;width:100%;position:absolute;top:0;}
.dl-menuwrapper li{position:relative;}
.dl-menuwrapper li a{display:block;position:relative;padding:15px 20px;font-size:1em;color:#fff;outline:none;border-bottom:solid #006b36 thin;}
.no-touch .dl-menuwrapper li a:hover{background:rgba(0,0,0,0.3);}
.dl-menuwrapper li.dl-back > a{padding-left:30px;background:rgba(0,0,0,0.1);}
.dl-menuwrapper li.dl-back:after, .dl-menuwrapper li > a:not(:only-child):after{position:absolute;top:0;line-height:50px;font-family:'icomoon';speak:none;-webkit-font-smoothing:antialiased;content:"\e000";}
.dl-menuwrapper li.dl-back:after{left:10px;color:rgba(255,255,255,0.9);-webkit-transform:rotate(180deg);transform:rotate(180deg);}
.dl-menuwrapper li > a:after{right:10px;color:rgba(255,255,255,0.6);}
.dl-menuwrapper .dl-menu{margin:10px auto 0 auto;position:absolute;top:2.25em;width:70%;opacity:0;pointer-events:none;-webkit-transform:translateY(10px);transform:translateY(10px);-webkit-backface-visibility:hidden;backface-visibility:hidden;right:0;left:0;}
.dl-menuwrapper .dl-menu.dl-menu-toggle{transition:all 0.3s ease;}
.dl-menuwrapper .dl-menu.dl-menuopen{opacity:1;pointer-events:auto;-webkit-transform:translateY(0px);transform:translateY(0px);}
/* Hide the inner submenus */
.dl-menuwrapper li .dl-submenu{display:none;}
.dl-menu.dl-subview li, .dl-menu.dl-subview li.dl-subviewopen > a, .dl-menu.dl-subview li.dl-subview > a{display:none;}
.dl-menu.dl-subview li.dl-subview, .dl-menu.dl-subview li.dl-subview .dl-submenu, .dl-menu.dl-subview li.dl-subviewopen, .dl-menu.dl-subview li.dl-subviewopen > .dl-submenu, .dl-menu.dl-subview li.dl-subviewopen > .dl-submenu > li{display:block;}
/* Dynamically added submenu outside of the menu context */
.dl-menuwrapper > .dl-submenu{position:absolute;width:100%;top:0;left:0;margin:0;}
/* Animation classes for moving out and in */
.dl-menu.dl-animate-out-1{-webkit-animation:MenuAnimOut1 0.4s;animation:MenuAnimOut1 0.4s;}
.dl-menu.dl-animate-out-2{	-webkit-animation:MenuAnimOut2 0.3s ease-in-out;animation:MenuAnimOut2 0.3s ease-in-out;}
.dl-menu.dl-animate-out-3{	-webkit-animation:MenuAnimOut3 0.4s ease;animation:MenuAnimOut3 0.4s ease;}
.dl-menu.dl-animate-out-4{	-webkit-animation:MenuAnimOut4 0.4s ease;animation:MenuAnimOut4 0.4s ease;}
.dl-menu.dl-animate-out-5{	-webkit-animation:MenuAnimOut5 0.4s ease;animation:MenuAnimOut5 0.4s ease;}
@-webkit-keyframes MenuAnimOut1{0%{}50%{-webkit-transform:translateZ(-250px) rotateY(30deg);}75%{-webkit-transform:translateZ(-372.5px) rotateY(15deg);opacity:.5;}100%{-webkit-transform:translateZ(-500px) rotateY(0deg);opacity:0;}}
@-webkit-keyframes MenuAnimOut2{0%{}100%{-webkit-transform:translateX(-100%);opacity:0;}}
@-webkit-keyframes MenuAnimOut3{0%{}100%{-webkit-transform:translateZ(300px);opacity:0;}}
@-webkit-keyframes MenuAnimOut4{0%{}100%{-webkit-transform:translateZ(-300px);opacity:0;}}
@-webkit-keyframes MenuAnimOut5{0%{}100%{-webkit-transform:translateY(40%);opacity:0;}}
@keyframes MenuAnimOut1{0%{}50%{-webkit-transform:translateZ(-250px) rotateY(30deg);transform:translateZ(-250px) rotateY(30deg);}75%{-webkit-transform:translateZ(-372.5px) rotateY(15deg);transform:translateZ(-372.5px) rotateY(15deg);opacity:.5;	}100%{-webkit-transform:translateZ(-500px) rotateY(0deg);transform:translateZ(-500px) rotateY(0deg);opacity:0;}}
@keyframes MenuAnimOut2{0%{}100%{-webkit-transform:translateX(-100%);transform:translateX(-100%);opacity:0;}}
@keyframes MenuAnimOut3{0%{}100%{-webkit-transform:translateZ(300px);transform:translateZ(300px);opacity:0;}}
@keyframes MenuAnimOut4{0%{}100%{-webkit-transform:translateZ(-300px);transform:translateZ(-300px);opacity:0;}}
@keyframes MenuAnimOut5{0%{}100%{-webkit-transform:translateY(40%);transform:translateY(40%);opacity:0;}}
.dl-menu.dl-animate-in-1{-webkit-animation:MenuAnimIn1 0.3s;animation:MenuAnimIn1 0.3s;}
.dl-menu.dl-animate-in-2{-webkit-animation:MenuAnimIn2 0.3s ease-in-out;animation:MenuAnimIn2 0.3s ease-in-out;}
.dl-menu.dl-animate-in-3{-webkit-animation:MenuAnimIn3 0.4s ease;	animation:MenuAnimIn3 0.4s ease;}
.dl-menu.dl-animate-in-4{-webkit-animation:MenuAnimIn4 0.4s ease;	animation:MenuAnimIn4 0.4s ease;}
.dl-menu.dl-animate-in-5{-webkit-animation:MenuAnimIn5 0.4s ease;	animation:MenuAnimIn5 0.4s ease;}
@-webkit-keyframes MenuAnimIn1{0%{-webkit-transform:translateZ(-500px) rotateY(0deg);opacity:0;}20%{-webkit-transform:translateZ(-250px) rotateY(30deg);opacity:0.5;}100%{-webkit-transform:translateZ(0px) rotateY(0deg);opacity:1;}}
@-webkit-keyframes MenuAnimIn2{0%{-webkit-transform:translateX(-100%);opacity:0;}100%{-webkit-transform:translateX(0px);opacity:1;}}
@-webkit-keyframes MenuAnimIn3{0%{-webkit-transform:translateZ(300px);opacity:0;}100%{-webkit-transform:translateZ(0px);opacity:1;}}
@-webkit-keyframes MenuAnimIn4{0%{-webkit-transform:translateZ(-300px);opacity:0;}100%{-webkit-transform:translateZ(0px);opacity:1;}}
@-webkit-keyframes MenuAnimIn5{0%{-webkit-transform:translateY(40%);opacity:0;}100%{-webkit-transform:translateY(0);opacity:1;}}
@keyframes MenuAnimIn1{0%{-webkit-transform:translateZ(-500px) rotateY(0deg);transform:translateZ(-500px) rotateY(0deg);opacity:0;}20%{-webkit-transform:translateZ(-250px) rotateY(30deg);transform:translateZ(-250px) rotateY(30deg);opacity:0.5;}100%{-webkit-transform:translateZ(0px) rotateY(0deg);transform:translateZ(0px) rotateY(0deg);opacity:1;}}
@keyframes MenuAnimIn2{0%{-webkit-transform:translateX(-100%);transform:translateX(-100%);opacity:0;}100%{-webkit-transform:translateX(0px);transform:translateX(0px);opacity:1;}}
@keyframes MenuAnimIn3{0%{-webkit-transform:translateZ(300px);transform:translateZ(300px);opacity:0;}100%{-webkit-transform:translateZ(0px);transform:translateZ(0px);opacity:1;	}}
@keyframes MenuAnimIn4{0%{-webkit-transform:translateZ(-300px);transform:translateZ(-300px);opacity:0;}100%{-webkit-transform:translateZ(0px);transform:translateZ(0px);opacity:1;}}
@keyframes MenuAnimIn5{0%{-webkit-transform:translateY(40%);transform:translateY(40%);opacity:0;}100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1;}}
.dl-menuwrapper > .dl-submenu.dl-animate-in-1{-webkit-animation:SubMenuAnimIn1 0.4s ease;animation:SubMenuAnimIn1 0.4s ease;}
.dl-menuwrapper > .dl-submenu.dl-animate-in-2{-webkit-animation:SubMenuAnimIn2 0.3s ease-in-out;animation:SubMenuAnimIn2 0.3s ease-in-out;}
.dl-menuwrapper > .dl-submenu.dl-animate-in-3{-webkit-animation:SubMenuAnimIn3 0.4s ease;animation:SubMenuAnimIn3 0.4s ease;}
.dl-menuwrapper > .dl-submenu.dl-animate-in-4{-webkit-animation:SubMenuAnimIn4 0.4s ease;animation:SubMenuAnimIn4 0.4s ease;}
.dl-menuwrapper > .dl-submenu.dl-animate-in-5{-webkit-animation:SubMenuAnimIn5 0.4s ease;animation:SubMenuAnimIn5 0.4s ease;}
@-webkit-keyframes SubMenuAnimIn1{0%{-webkit-transform:translateX(50%);opacity:0;}100%{-webkit-transform:translateX(0px);opacity:1;}}
@-webkit-keyframes SubMenuAnimIn2{0%{-webkit-transform:translateX(100%);opacity:0;}100%{-webkit-transform:translateX(0px);opacity:1;}}
@-webkit-keyframes SubMenuAnimIn3{0%{-webkit-transform:translateZ(-300px);opacity:0;}100%{-webkit-transform:translateZ(0px);opacity:1;}}
@-webkit-keyframes SubMenuAnimIn4{0%{-webkit-transform:translateZ(300px);opacity:0;}100%{-webkit-transform:translateZ(0px);opacity:1;}}
@-webkit-keyframes SubMenuAnimIn5{0%{-webkit-transform:translateZ(-200px);opacity:0;}100%{-webkit-transform:translateZ(0);opacity:1;}}
@keyframes SubMenuAnimIn1{0%{-webkit-transform:translateX(50%);transform:translateX(50%);opacity:0;}100%{-webkit-transform:translateX(0px);transform:translateX(0px);opacity:1;}}
@keyframes SubMenuAnimIn2{0%{-webkit-transform:translateX(100%);transform:translateX(100%);opacity:0;}100%{-webkit-transform:translateX(0px);transform:translateX(0px);opacity:1;}}
@keyframes SubMenuAnimIn3{0%{-webkit-transform:translateZ(-300px);transform:translateZ(-300px);opacity:0;}100%{-webkit-transform:translateZ(0px);transform:translateZ(0px);opacity:1;}}
@keyframes SubMenuAnimIn4{0%{-webkit-transform:translateZ(300px);transform:translateZ(300px);opacity:0;}100%{-webkit-transform:translateZ(0px);transform:translateZ(0px);opacity:1;}}
@keyframes SubMenuAnimIn5{0%{-webkit-transform:translateZ(-200px);transform:translateZ(-200px);opacity:0;}100%{-webkit-transform:translateZ(0);transform:translateZ(0);opacity:1;}}
.dl-menuwrapper > .dl-submenu.dl-animate-out-1{-webkit-animation:SubMenuAnimOut1 0.4s ease;animation:SubMenuAnimOut1 0.4s ease;}
.dl-menuwrapper > .dl-submenu.dl-animate-out-2{-webkit-animation:SubMenuAnimOut2 0.3s ease-in-out;animation:SubMenuAnimOut2 0.3s ease-in-out;}
.dl-menuwrapper > .dl-submenu.dl-animate-out-3{-webkit-animation:SubMenuAnimOut3 0.4s ease;animation:SubMenuAnimOut3 0.4s ease;}
.dl-menuwrapper > .dl-submenu.dl-animate-out-4{-webkit-animation:SubMenuAnimOut4 0.4s ease;animation:SubMenuAnimOut4 0.4s ease;}
.dl-menuwrapper > .dl-submenu.dl-animate-out-5{-webkit-animation:SubMenuAnimOut5 0.4s ease;animation:SubMenuAnimOut5 0.4s ease;}
@-webkit-keyframes SubMenuAnimOut1{0%{-webkit-transform:translateX(0%);opacity:1;}100%{-webkit-transform:translateX(50%);opacity:0;}}
@-webkit-keyframes SubMenuAnimOut2{0%{-webkit-transform:translateX(0%);opacity:1;}100%{-webkit-transform:translateX(100%);opacity:0;}}
@-webkit-keyframes SubMenuAnimOut3{0%{-webkit-transform:translateZ(0px);opacity:1;}100%{-webkit-transform:translateZ(-300px);opacity:0;}}
@-webkit-keyframes SubMenuAnimOut4{0%{-webkit-transform:translateZ(0px);opacity:1;}100%{-webkit-transform:translateZ(300px);opacity:0;}}
@-webkit-keyframes SubMenuAnimOut5{0%{-webkit-transform:translateZ(0);opacity:1;}100%{-webkit-transform:translateZ(-200px);opacity:0;}}
@keyframes SubMenuAnimOut1{0%{-webkit-transform:translateX(0%);transform:translateX(0%);opacity:1;}100%{-webkit-transform:translateX(50%);transform:translateX(50%);opacity:0;}}
@keyframes SubMenuAnimOut2{0%{-webkit-transform:translateX(0%);transform:translateX(0%);opacity:1;}100%{-webkit-transform:translateX(100%);transform:translateX(100%);opacity:0;}}
@keyframes SubMenuAnimOut3{0%{-webkit-transform:translateZ(0px);transform:translateZ(0px);opacity:1;}100%{-webkit-transform:translateZ(-300px);transform:translateZ(-300px);opacity:0;}}
@keyframes SubMenuAnimOut4{0%{-webkit-transform:translateZ(0px);transform:translateZ(0px);opacity:1;}100%{-webkit-transform:translateZ(300px);transform:translateZ(300px);opacity:0;}}
@keyframes SubMenuAnimOut5{0%{-webkit-transform:translateZ(0);transform:translateZ(0);opacity:1;}100%{-webkit-transform:translateZ(-200px);transform:translateZ(-200px);opacity:0;}}
/* No JS Fallback */
.no-js .dl-menuwrapper .dl-menu{position:relative;opacity:1;-webkit-transform:none;	transform:none;}
.no-js .dl-menuwrapper li .dl-submenu{	display:block;}
.no-js .dl-menuwrapper li.dl-back{	display:none;}
.no-js .dl-menuwrapper li > a:not(:only-child){background:rgba(0,0,0,0.1);}
.no-js .dl-menuwrapper li > a:not(:only-child):after{content:'';}
/*menu mobile fin*/
body{font-family: 'Roboto Condensed', sans-serif;}
.nobr{white-space:nowrap;}
a{display:inline-block;}
.conteneur{width:96%;margin:0 auto;}
header img{display:block;margin:auto;} 
em{font-style:italic;}
nav.mainmenu, nav.headermenu, a.pc, footer img, iframe.pc, figure.pc{display:none;}
a{color:#000;text-align:center;margin:0 auto;}
.dl-menuwrapper li a{margin:0;}
a.mobile{color:#006b36;text-align:center;display:block;font-size:1.5em;} 
div.slider{position:relative;margin-top:5.5em;z-index:-150;}
div.slider p{position:absolute;top:1.5em;left:0.5em;color:#fff;font-size:1.5em;font-weight:700;text-transform:uppercase;}
h1, h2{color:#000;margin:1.5em 0;font-size:2em;}
h1 span, h2 span{display:block;color:#484343;font-size:0.9em;}
span.noir{color:#000;}
p, main a, ul, figcaption{color:#484343;margin:1.2em 0;}
figcaption{color:#484343;margin:0.8em auto;font-size:0.95em;width:70%;	text-align:center;}
p.note{font-size:0.8em;}
ul{list-style:disc;	margin:1.2em 3em;}
main{margin-top:2em;} 
main.secondaire{margin:8em 0 0 0;}
main.secondaire a{margin:0;}
main.secondaire article nav ul li{margin:1em 0;}
main.real article{margin-bottom:2em;}
main.real p img{margin-bottom:2em;}
div.demi{margin-bottom:2em;}
div.demi a{display:inline-block;vertical-align:bottom;}
div.demi a img{margin-left:0.5em;}
div.demi a.courriel{margin:0 0 1em 0;}
footer, nav.mainmenu{background:#2a3137;}
footer a, footer p, nav.mainmenu a{color:#fff;}
footer p{margin:0 0;}
footer div div{display:inline-block;margin:1em 0;}
.bigmargin{margin:1em 0;}
footer a, main.secondaire a{margin:0 0;color:#24b46a;}
.plusgros{font-size:1.2em;}
.plusgrosencore{font-size:1.5em;}
.nomargin{margin:0;}
.map{display:block;width:100%;}
iframe.margin3top{margin:3.5em 0 0 1em;}
iframe.video{height:20em;}
p.prenom, input[name=prenom]{display:none}
input, select, textarea{width:100%;margin-top:0.25em;height:1.5em;}
input[type=submit]{width:auto;border:none;background:#b3071b;color:#fff;height:auto;padding:0.55em 1.5em;border-radius:0.5em;}
input[type=checkbox]{width:20px;vertical-align:	middle;}
p label{vertical-align:	middle;}
p.check{margin:1.7em 0;}
p.verifantispam, input[name=verifantispam]{display:none}
input, select, textarea{width:100%;margin-top:0.25em;height:1.5em;}
textarea{height:5em;}
.g-recaptcha{margin:1em 0;}
button[type=submit]{width:auto;border:none;background:#b3071b;color:#fff;height:auto;padding:0.55em 1.5em;border-radius:0.5em;}
.jaune{background-color:#FF0;}
}
@media only screen and (min-width: 21em){
.dl-menuwrapper{width:100%;}
.dl-menuwrapper button{width:100%;}
a.mobile{color:#006b36;text-align:center;display:block;font-size:2em;} 
}  
@media only screen and (min-width: 25em){
div.slider p{top:2em;font-size:2em;}
}
@media only screen and (min-width: 31em){
.dl-menuwrapper, a.mobile{display:none;}
nav.mainmenu, nav.headermenu, a.pc{display:block;}
a.pc img{margin:3em 0 0 0;}
header{position:relative;}
header a.pc{margin-bottom:1.25em;}
nav.headermenu ul{margin:0 0;}
nav.headermenu{position:absolute;top:-3em;right:0}
nav.headermenu li a{padding:1em 0.25em;}
nav.mainmenu li, nav.headermenu li{display:inline-block;}
nav.mainmenu li{width:30%;}
nav.mainmenu li a{padding:1em 0;}
div.slider{margin-top:0px;}
div.slider p{top:1.5em;font-size:3em;}
main.secondaire{margin:2em 0 0 0;}
footer{height:156px;}
footer img{display:inline-block;}
footer div div{margin:1em 0 0 1em;width:55%;}
header nav a:hover, header nav a.actif{color:#24b46a;}	
a.fulllargeur{display:inline-block;margin:0 -0.35em 0 0;width:25%;}
a.secondaire{width:16.9%;}
footer a:hover{font-weight:700;}	
}
@media only screen and (min-width: 48em){
figure.mobile{display:none;}
figure.pc{display:block;}
nav.headermenu li a{padding:1.5em 1em 1em 1em;}
nav.mainmenu li a{padding:1em 0;}
nav.mainmenu li{display:inline-block;}
nav.mainmenu li{width:16%;}
nav.mainmenu li a{padding:1em 0.5em;}
div.slider p{position:relative;display:block;margin:-5em auto 5em auto;}
div.demi{margin-right:1em;}
div.demi, iframe.pc, figure.pc{display:inline-block;width:48%;}
main.real p img{float:right;width:45%;margin:0 0 1em 1em;}
main.secondaire{min-height:30em;}
iframe.pc{height:30em;}
main.secondaire h1{margin-top:0;}
main.secondaire{margin:2em 0;}
iframe.mobile{display:none;}
footer div div{margin:1em 0 0 1em;width:65%;}
}
@media only screen and (min-width: 64em){
.conteneur{	width:1000px;}
nav.mainmenu{text-align:center;}
nav.mainmenu li a{margin:0 auto;padding:2em 1.5em;border-top:thick solid #2a3137;height:20px;}
nav.mainmenu li a:hover,nav.mainmenu li a.actif{border-top:thick solid #24b46a;background:#3e474f;height:20px;}
div.slider p{margin:-7em auto 7em auto;}
a.secondaire{width:16.8%;}
}
@media only screen and (min-width: 72em){
.conteneur{	width:1200px;}
main.real p img{width:auto;}
}
@media only screen and (min-width: 80em){
div.slider p{font-size:4em;}
}
@media only print{
nav,.dl-menuwrapper{display:none;}
h1,p,h2,h3,a,footer p, figcaption{color:#000;}
} 